ClamAV vulnerability

2011-07-28T00:00:00
ID USN-1179-1
Type ubuntu
Reporter Ubuntu
Modified 2011-07-28T00:00:00

Description

It was discovered that the hash processing code in libclamav improperly handled messages with certain hashes. This could allow a remote attacker to craft a document that could cause clamav to crash, resulting in a denial of service.